<!DOCTYPE html>
<html lang="vi">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <%- 'addMeta' in locals ? addMeta : null -%>
    <link rel="icon" href="<%= asset('/favicon.ico') %>" type="image/png">
    <link rel="stylesheet" href="<%= asset('/css/reset.css') %>">
    <%- 'addLink' in locals ? addLink : null -%>
    <title><%= pageTitle %></title>
</head>
<body>
    <%- 'addHeader' in locals ? addHeader : '' -%>
    <%- 'addMain' in locals ? addMain : '' -%>
    <%- 'addFooter' in locals ? addFooter : '' -%>
    <script src="<%= asset('/js/window_event.js') %>"></script>   
    <%- 'addScript' in locals ? addScript : '' -%>
</body>
</html>